National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:samba:samba:1.9.17:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 6 matching records.
Vendor
Product
Version
Update
Edition
Language
samba
samba
1.9.17

Vendor: samba Product: samba Version: 1.9.17
samba
samba
1.9.17
p1

Vendor: samba Product: samba Version: 1.9.17
Update: p1
samba
samba
1.9.17
p2

Vendor: samba Product: samba Version: 1.9.17
Update: p2
samba
samba
1.9.17
p3

Vendor: samba Product: samba Version: 1.9.17
Update: p3
samba
samba
1.9.17
p4

Vendor: samba Product: samba Version: 1.9.17
Update: p4
samba
samba
1.9.17
p5

Vendor: samba Product: samba Version: 1.9.17
Update: p5